import torch
from pytorch3d.structures import Pointclouds
from pytorch3d.renderer import compositing
from pytorch3d.renderer.points import rasterize_points
from pytorch3d.io import load_ply


pts = load_ply('0066_recons.ply')[0]
pts3D = Pointclouds(points=pts.unsqueeze(0))
ps,_,dist = rasterize_points(pts3D, 256, 1.0)
